@media only screen and (max-width: 768px) {
  .under {
    --h3: 40px;
    --h4: 30px;
  }
  .under #mainContent {
    padding-bottom: 50px;
  }
  .under .sitemap a {
    letter-spacing: 0 !important;
  }
  .under .key {
    margin-top: 0;
    height: 300px;
  }
  .under .key .key_text {
    padding: 10px;
  }
  .under .key .key_text h2 {
    font-size: var(--ttl_size);
  }
  .under h3 {
    font-size: calc(var(--ttl_size) - 2px);
    letter-spacing: 0;
  }
  .under h4 {
    font-size: calc(var(--ttl_size) - 4px);
    letter-spacing: 0;
  }
  .under h5 {
    margin-bottom: 15px;
    font-size: calc(var(--ttl_size) - 6px);
    letter-spacing: 0;
  }
  .under h6 {
    margin-bottom: 10px;
    font-size: calc(var(--ttl_size) - 8px);
    letter-spacing: 0;
  }
  .under h6::before {
    width: 8px;
    height: 8px;
  }
}
@media only screen and (max-width: 768px) {
  .under .inner > section,
  .under .entry > section {
    margin-top: 50px;
  }
  .under .inner > section:first-child,
  .under .entry > section:first-child {
    margin-top: 60px;
  }
  .under .toc_list li {
    width: 100%;
    max-width: 100%;
  }
  .under .imgBox.rowImg .image_l,
  .under .imgBox.rowImg .image_r {
    display: table;
    float: none;
    width: auto;
    margin: 0 auto 20px;
    text-align: center;
    max-width: none;
  }
  .under .imgBox.rowImg .image_l:nth-child(n),
  .under .imgBox.rowImg .image_r:nth-child(n) {
    max-width: none;
  }
  .under .imgBox.rowImg .txt_l,
  .under .imgBox.rowImg .txt_r {
    float: none;
    width: auto;
  }
  .under .imgBox.rowImg.large .image_l,
  .under .imgBox.rowImg.large .image_r {
    max-width: none;
  }
  .under .imgBox.rowImg.large .txt_l,
  .under .imgBox.rowImg.large .txt_r {
    width: auto;
  }
  .under .imgBox.colImg .item:not(:last-of-type) {
    margin-bottom: 30px;
  }
  .under .imgBox.colImg figure {
    margin-bottom: 15px;
  }
  .under .imgBox.colImg .text {
    font-size: 14px;
  }
  .under .imgBox.colImg2 .item, .under .imgBox.colImg3 .item {
    width: 100%;
  }
  .under .imgBox.colImg2 picture, .under .imgBox.colImg3 picture {
    height: auto;
    min-height: 200px;
  }
  .under .imgBox.colImg2 img, .under .imgBox.colImg3 img {
    max-height: 500px;
  }
  .under .acf_block h3 {
    margin-bottom: 0;
  }
  .under .acf_block .text_h3 {
    margin: 25px 0 0;
  }
  .under .acf_block .text_h4 {
    margin: 20px 0 0;
  }
  .under .acf_block .text_h5 {
    margin: 15px 0 0;
  }
  @supports (-webkit-touch-callout: none) {
    .under .clinic_tbl02 {
      /* Specific to iOS devices */
    }
    .under .clinic_tbl02 td {
      border-top-width: 0;
    }
  }
  @media not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) {
      .under .clinic_tbl02 {
        /* Safari */
      }
      .under .clinic_tbl02 td {
        border-top-width: 0;
      }
    }
  }
  .under .clinic_tbl02 th:first-child {
    width: 200px;
  }
  .under table.rollTable {
    width: 768px;
  }
  .under table.tbl_style01 th {
    letter-spacing: 0;
  }
  .under table.tbl_style01 td {
    letter-spacing: 0;
  }
  @supports (-webkit-touch-callout: none) {
    .under table.tbl_style01 {
      /* Specific to iOS devices */
    }
    .under table.tbl_style01 tr:last-child th,
    .under table.tbl_style01 tr:last-child td {
      border-bottom-width: 1.4px;
    }
  }
  @media not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) {
      .under table.tbl_style01 {
        /* Safari */
      }
      .under table.tbl_style01 tr:last-child th,
      .under table.tbl_style01 tr:last-child td {
        border-bottom-width: 1.4px;
      }
    }
  }
  .under table.resTable {
    display: block;
  }
  .under table.resTable tbody,
  .under table.resTable tr,
  .under table.resTable th,
  .under table.resTable td {
    display: block;
  }
  .under table.resTable td:not(:last-child) {
    border-bottom: 0;
  }
  .under table.resTable.tbl_style01.colHead tr th {
    border: 1px solid var(--main-color);
    border-bottom: none;
  }
  .under table.resTable.tbl_style01.colHead tr:not(:first-child) th {
    border-top: none;
  }
  .under table.resTable.tbl_style02.colHead th {
    border-bottom: none;
  }
  .under table.resTable.tbl_style02.colHead tr:not(:last-child) td {
    border-bottom: none;
  }
  .under .tbl_note {
    display: block;
  }
  .under .exp li .txt {
    line-height: 2;
  }
  .under ul.list01 li {
    font-size: 14px;
    line-height: 1.6;
  }
  .under ul.list01 li::before {
    top: 0.55em;
  }
  .under ul.list01 li:last-child {
    padding-bottom: 0;
  }
  .under ul.list01.mcol-2 li {
    width: 100%;
    padding-bottom: 9px;
    padding-right: 0;
  }
  .under ul.list01.mcol-2 li:last-child {
    padding-bottom: 0;
  }
  .under ul.list01.list02 li::before {
    top: 0.25em;
  }
  .under .ud_flow .flow_num {
    font-size: 12px;
    width: 56px;
    height: 56px;
    line-height: 0.5;
    margin-top: -8px;
  }
  .under .ud_flow .flow_num .num {
    font-size: 2em;
  }
  .under .ud_flow .flow_it {
    margin-bottom: 20px;
  }
  .under .ud_flow .flow_it::after {
    left: 28px;
    width: 1px;
    height: calc(100% + 20px);
  }
  .under .ud_flow .flow_it .secH5 {
    margin-top: 10px;
  }
  .under .ud_flow .flow_ct {
    width: calc(100% - 65px);
    margin-top: 0;
  }
  .under .ud_feature .feature_num {
    font-size: 12px;
    width: 60px;
    height: 60px;
  }
  .under .ud_feature .feature_it {
    padding: 30px 20px;
    margin-bottom: 25px;
  }
  .under .doctor_box {
    padding: 0vw;
  }
  .under .doctor_box .doctor_name {
    bottom: 3.5vw;
    right: 3.5vw;
    font-size: min(20px, 5.5vw);
    padding: 2vw 3vw;
  }
  .under .ud_catch {
    padding: 20px 18px;
    margin-top: 15px;
    margin-bottom: 15px;
    min-height: 6.75em;
  }
  .under .ud_catch::before, .under .ud_catch::after {
    font-size: 8px;
  }
  .under .ud_catch p {
    letter-spacing: 0;
    font-size: min(4.8vw, 18px);
    letter-spacing: 0.03em;
  }
  .under .ud_catch p::before {
    inset: 6px;
  }
  .under.page-fee table.rollTable {
    width: 900px;
  }
}
@media only screen and (max-width: 375px) {
  .under .imgBox.colImg2 .item, .under .imgBox.colImg3 .item {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .under .blog_post_button {
    margin-top: 50px;
  }
  .under .clinic_tbl01 th {
    width: 150px;
    text-align: left;
  }
}
@media only screen and (max-width: 430px) {
  .under .clinic_tbl01 th {
    width: 120px;
    text-align: left;
  }
}
@media only screen and (max-width: 425px) {
  .under .access_box_img01 .block:nth-child(even) .big,
  .under .access_box_img02 .block:nth-child(even) .big {
    order: 0;
  }
  .under .access_box_img01 .block .big,
  .under .access_box_img01 .block .small,
  .under .access_box_img02 .block .big,
  .under .access_box_img02 .block .small {
    width: 100%;
  }
}
/*INTERVIEW PAGE*/
@media only screen and (max-width: 768px) {
  .under.page-interview {
    counter-reset: count;
  }
  .under.page-interview .key {
    height: 450px;
    background: url(../images/inter_key_bg_sp.jpg) no-repeat top center/cover;
  }
  .under.page-interview .key .key_text {
    padding: 10px 10px 20px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
  }
  .under.page-interview .key .catch {
    font-size: min(0.625em, 2.46vw);
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .under.page-interview .key .catch p,
  .under.page-interview .key .catch h2 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    letter-spacing: 0;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.5), 0 0 7px rgba(0, 0, 0, 0.2), 0 0 9px rgba(0, 0, 0, 0.2), 0 0 12px rgba(0, 0, 0, 0.2);
  }
  .under.page-interview .key .catch h2,
  .under.page-interview .key .catch p {
    text-align: center;
  }
  .under.page-interview .inner > section:not(:first-child),
  .under.page-interview .entry > section:not(:first-child) {
    margin-top: 0;
  }
  .interview_catch {
    margin-top: 0;
    margin-bottom: 50px;
  }
  .interview_catch p {
    padding: 40px 0px;
    font-size: 20px;
    line-height: 1.4;
  }
  .interview_sec {
    margin-top: 30px;
    margin-bottom: 0;
  }
  .interview_content {
    width: 100%;
    max-width: 590px;
    margin: 0 auto;
  }
  .interview_img {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    display: table;
    width: auto;
  }
  .interview_img::before {
    content: counter(count, decimal-leading-zero);
    counter-increment: count;
  }
  .interview_img:before {
    font-size: min(50px, 14vw);
  }
  .interview_box {
    margin-bottom: 35px;
  }
  .interview_box.box_left .interview_content {
    margin-left: auto;
  }
  .interview_box.box_right .interview_content {
    margin-right: auto;
  }
}
@media only screen and (max-width: 480px) {
  .under.page-interview .key {
    height: 370px;
  }
  .under.page-interview .key .inner {
    font-size: min(3vw, 10px);
  }
  .under.page-interview h3 {
    letter-spacing: 0.05em;
  }
}